## libatompub-perl 0.3.4

=== debian/changelog ===
libatompub-perl (0.3.4-7) unstable; urgency=low

  * Add patch 2001 to not fetch missing modules.
  * Rename patch 1001 as apparently copyright-check snippet choke on ::.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 May 2011 03:00:14 +0200

libatompub-perl (0.3.4-6) unstable; urgency=low

  * Add patch 1001 to use Digest::SHA instead of Digest::SHA1.
  * Stop (build-)depending on libdigest-sha1-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 May 2011 22:19:34 +0200

libatompub-perl (0.3.4-5) unstable; urgency=low

  * Fix (build-)depend versioned on perl (not perl-modules), as
    requested in perl-modules README.Debian.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 01:45:36 +0200

libatompub-perl (0.3.4-4) unstable; urgency=low

  * (Build-)depend on recent perl-modules favored over
    libtime-local-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 01:35:25 +0200

libatompub-perl (0.3.4-3) unstable; urgency=low

  * Fix add to copyright file resurrected potential copyright holders
    from mangled convenience copies of Module::Install, Test::Simple and
    Test::Perl::Critic projects.
    Thanks to Ansgar Burchardt for spotting it and being patient with me
    until having cleaned my glasses properly.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Apr 2011 15:26:27 +0200

libatompub-perl (0.3.4-2) unstable; urgency=low

  * Add fallback dependencies on libwww, to ease backporting.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 17:03:01 +0200

libatompub-perl (0.3.4-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#623712.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Apr 2011 15:41:51 +0200
