=== debian/control ===
Source: libatompub-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libclass-accessor-perl,
 libclass-data-inheritable-perl,
 libdatetime-perl,
 libdatetime-format-w3cdtf-perl,
 libdatetime-timezone-perl,
 libfile-slurp-perl,
 libhttp-date-perl | libwww-perl (<< 6),
 libhttp-message-perl | libwww-perl (<< 6),
 libmime-types-perl,
 libperl6-export-attrs-perl,
 perl (>= 5.10.1-10) | libtime-local-perl,
 libxml-atom-service-perl,
 libtest-perl-critic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libatompub-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libatompub-perl.git
Homepage: http://search.cpan.org/dist/Atompub/

Package: libatompub-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, ${cdbs:Depends}
Description: implementation of Atom Publishing Protocol
 The Atom Publishing Protocol (Atompub) is a protocol for publishing and
 editing Web resources described at http://www.ietf.org/rfc/rfc5023.txt.
 .
 Atompub implements client Atompub::Client and server Atompub::Server
 for the protocol.  XML formats used in the protocol are implemented in
 XML::Atom and XML::Atom::Service.  Catalyst extension 
 Catalyst::Controller::Atompub> is also available.
