=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Atompub
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Atompub
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Atompub
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TA/TAKERU
DEB_UPSTREAM_TARBALL_MD5 = 32fafe7e54610ad1f9d6b485dd047aee

# Needed both by upstream build process and at runtime
common-depends = libclass-accessor-perl, libclass-data-inheritable-perl, libdatetime-perl
common-depends += , libdatetime-format-w3cdtf-perl, libdatetime-timezone-perl, libfile-slurp-perl
common-depends += , libhttp-date-perl | libwww-perl (<< 6), libhttp-message-perl | libwww-perl (<< 6)
common-depends += , libmime-types-perl, libperl6-export-attrs-perl
common-depends += , perl (>= 5.10.1-10) | libtime-local-perl, libxml-atom-service-perl

CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS_ALL = $(common-depends)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-perl-critic-perl
