## libatompub-perl 0.3.7

=== debian/changelog ===
libatompub-perl (0.3.7-7) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
  * Drop dh-buildinfo from Build-Depends
  * d/watch: version=4
  * Add examples
  * Use Build-Depends-Indep and nocheck profile
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: libmodule-install-perl

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 09:09:39 +0200

libatompub-perl (0.3.7-6) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047201)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 21:24:04 +0100

libatompub-perl (0.3.7-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.3.7-4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:53:49 +0100

libatompub-perl (0.3.7-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:28:08 +0100

libatompub-perl (0.3.7-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * use cacnoical Vcs-Git URL
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sun, 06 Dec 2015 16:06:38 +0000

libatompub-perl (0.3.7-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use anonscm.debian.org URL for Vcs-Git.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Fix stop (build-)depending on libtime-local-perl: Provided by
    perl(-modules).
  * Bump standards-version to 3.9.4.
  * Tidy copyright file Files section for convenience code copy.
  * Fix use license and comment pseudo-sections in copyright file to
    obey silly restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Bump debhelper compatibility to 8.
  * Relax to build-depend unversioned on debhelper: Needed version
    satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 16:38:16 +0200

libatompub-perl (0.3.7-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Drop Files sections for no longer shipped inc/Test/* files.
    + Extend a copyright year.
    + Bump format to 1.0.
    + Shorten GPL license comments, and quote license strings in them.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
  * Drop patch 1001 to use Digest::SHA (not Digest::SHA1): Adopted
    upstream.
  * Drop patch 2001 to avoid fetching missing libraries: Fixed in CDBS.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Fix typo in long description.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlesly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Apr 2012 04:41:49 -0400
