=== debian/control ===
Source: libatompub-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl <!nocheck>,
               libmodule-install-perl,
               perl
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libclass-data-inheritable-perl <!nocheck>,
                     libdatetime-format-w3cdtf-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libhttp-date-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libperl6-export-attrs-perl <!nocheck>,
                     libtest-perl-critic-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     libxml-atom-service-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatompub-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatompub-perl
Homepage: https://metacpan.org/release/Atompub
Testsuite: autopkgtest-pkg-perl

Package: libatompub-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libdatetime-format-w3cdtf-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libdigest-sha-perl,
         libfile-slurp-perl,
         libhttp-date-perl,
         libhttp-message-perl,
         libmime-types-perl,
         libmodule-build-perl,
         libperl6-export-attrs-perl,
         libtest-perl-critic-perl,
         liburi-perl,
         libversion-perl,
         libxml-atom-service-perl
Description: implementation of Atom Publishing Protocol
 The Atom Publishing Protocol (Atompub) is a protocol for publishing and
 editing Web resources described at http://www.ietf.org/rfc/rfc5023.txt.
 .
 Atompub implements client Atompub::Client and server Atompub::Server
 for the protocol.  XML formats used in the protocol are implemented in
 XML::Atom and XML::Atom::Service.  Catalyst extension
 Catalyst::Controller::Atompub is also available.
