=== debian/watch ===
version=4
https://metacpan.org/release/Atompub   .*/Atompub-v?@ANY_VERSION@@ARCHIVE_EXT@$
